package com.crm.ucard.service;

import com.crm.rely.backend.core.pojo.table.SysConfigTable;
import com.crm.rely.backend.exception.ServiceException;

import java.util.List;

public interface SysConfigService {

    /**
     * 修改配置
     */
    void update(String code, String value) throws ServiceException;


    List<SysConfigTable> getByCodes(List<String> codes) throws ServiceException;

    SysConfigTable getByCode(String code) throws ServiceException;

}
